Bug 14415 - Поправить описание пакета
: Поправить описание пакета
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/tomcat5)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-13 13:52 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-13 13:52:35
Несколько странно читать в описании пакета следующее:

"... We invite you to participate in this open development project. To
learn more about getting involved, click here."

Click'нуть где?! :) Предлагаю убрать последнее предложение.
------- Comment #1 From 2008-02-21 13:16:53 -------
ok
------- Comment #2 From 2008-03-08 21:37:16 -------
fixed in tomcat5-5.5.26-alt1.2_1jpp1.7